doxysphinx.utils.rst
====================

.. py:module:: doxysphinx.utils.rst

.. autoapi-nested-parse::

   The rst module contains rst specific helpers.



Functions
---------

.. autoapisummary::

   doxysphinx.utils.rst.rst_safe_encode


Module Contents
---------------

.. py:function:: rst_safe_encode(text: str) -> str

   Encode text to be rst safe (special chars will get escaped correctly).

   :param text: The text to encode.
   :return: The rst safe encoded text


